Subject: Re: [PATCH] Copy machine descriptor after probe succeed

From: bill4carson <[email-masked]>
Date: Wed, 21 Dec 2011 10:15:50 +0800

On 2011年12月20日 18:17, Stephen Rothwell wrote:
> Hi Bill,
>
> On Tue, 20 Dec 2011 17:08:47 +0800 [email-masked] wrote:
>> From: Bill Carson<[email-masked]>
>>
>> It make more sense to copy machine descriptor AFTER machine probe return
>> succeed.
> Some of the platform's probe routines modify the ppc_md structure and so
> assume that it is has been popluated before the probe routine is called.
>
I didn't see the whole picture before :(
thanks for your point.

-- 
I am a slow learner
but I will keep trying to fight for my dreams!

--bill